$ErrorActionPreference = 'Stop';

$packageName= 'invantive-business-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.24.4.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-17.24.4.msi'
  softwareName = 'Invantive Business for Windows'
  checksum = 'FAD1606A303E9907EBDB0E99EE45586952372E9B0FEE011BBF47AF6B104B6B59'
  checksumType = 'sha256'
  checksum64 = 'FAD1606A303E9907EBDB0E99EE45586952372E9B0FEE011BBF47AF6B104B6B59'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-business-for-windows-17.24.4-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
